Bug 76513 - cannot mount floppy
cannot mount floppy
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-22 14:13 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
problem with mounting and reading the floppy (21 bytes, text/plain)
2003-12-05 17:32 EST, jeguilloal
no flags Details

  None (edit)
Description Need Real Name 2002-10-22 14:13:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I can use my floppy drive to boot and install Linux 8.0 on my HP Vectra XU 
6/150, but I can't create a boot floppy at the end of the install and I cannot 
access the floppy drive from Linux at all.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.mount /dev/fd0 /mount/floppy
2.
3.
	

Actual Results:  mount: /dev/fd0 is not a valid block device

Expected Results:  It should have mounted the floppy.

Additional info:

I didn't have this problem with Linux 6.x and 7.x.  My GUESS is that something 
has changed in the floppy driver included in the kernel.

I installed Linux 8.0 three times and got the same problem.

Thank you.
Comment 1 jeguilloal 2003-12-05 17:32:56 EST
Created attachment 96377 [details]
problem with mounting and reading the floppy

I have a brand new machine running RH9 and get the same problem.
Not able to read/write/mount the floppy. I have changed the 
default to vfat and not success. If I try to mount the floppy
with out the disk inside I get the dev/fd0 is not a valid block device.
If I mount it with the disk inside the bay the system gets stack, and
I have to unpluge it from the power.
Comment 2 Bugzilla owner 2004-09-30 11:40:06 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.